### Method

# EDataServer SourceRegistry get_oauth2_services

since: 3.28

#### Declaration [src]

    EOAuth2Services*
    e_source_registry_get_oauth2_services (
      ESourceRegistry* registry
    )

#### Description

No description available.

Available since: 3.28

#### Return value

Type: `EOAuth2Services`

An instance of `EOAuth2Services`, owned by `registry`.

The returned data is owned by the instance.